﻿ul,li,dl,dt,dd{list-style: none;}
a{text-decoration: none;}
a:link,a:visited{color: #5b5b5b;}
a:hover{text-decoration: underline;}
ul,li,dl,dt,dd{list-style: none;}
body{width: 336px;}
#adv-a1{display: block;}
#adv-a1 ul{display: block;overflow:hidden;}
#adv-a1 li{display: block;overflow:hidden;float: left;width:105px;height: 100px;text-align: center;margin-left: 10px; _margin-left: expression(this.previousSibling==null?'0px':'18px');}
#adv-a1 li:first-child{margin: 0px;}

#rmtj{width:336px;overflow:hidden;margin-top: 15px;}
#rmtj .head{display: block;overflow:hidden;height: 40px;border-top: solid 2px #CE0029;}
#rmtj .head h2{display: block;overflow:hidden;}
#rmtj .head h2 a{display: block;overflow:hidden;line-height: 40px;font-size: 18px;color: #333333;font-weight: normal;}
#rmtj .body{width:336px;overflow:hidden;}
#rmtj .body .tp{width:336px;border-bottom:dotted 1px #666666;margin:0px auto;}
#rmtj .body .tp .l{display: block;overflow:hidden;}
#rmtj .body .tp .l li{display: block;overflow:hidden;width:160px;float: left;height:130px;margin-bottom: 10px;margin-left: 16px;_margin-left: expression(this.previousSibling==null?'0px':'16px');}
#rmtj .body .tp .l li:first-child{margin-left: 0px;}
#rmtj .body .tp .l li a{display: block;overflow:hidden;width:160px;margin: 0px auto;line-height: 20px;text-align: center; }
#rmtj .body .tp .l li a img{display: block;overflow:hidden;width: 160px;height: 85px;margin-bottom: 5px;}
#rmtj .body .wz{width:336px;}
#rmtj .body .wz ul{width:336px;margin-top:10px;}
#rmtj .body .wz ul li{display: block;overflow:hidden;width:336px;margin:0px auto;background:url(images/dot06.jpg) no-repeat 0px 9px;}
#rmtj .body .wz ul li a{display:block;text-indent: 10px;font-size:12px;line-height:22px;height:22px;overflow:hidden;}
#adv-B1{width:336px;height:264px;margin-top:20px;overflow:hidden;display: block;overflow:hidden;}


.ty01{width:336px;overflow:hidden;margin-top: 20px;}
.ty01 .head{display: block;overflow:hidden;height: 40px;border-top: solid 2px #CE0029;}
.ty01 .head h2{display: block;overflow:hidden;}
.ty01 .head h2 a{display: block;overflow:hidden;line-height: 40px;font-size: 18px;color: #333333;font-weight: normal;}
.ty01 .body{width:336px;overflow:hidden;}
.ty01 .body .n{display: block;overflow:hidden;}
.ty01 .body .n li{display: block;overflow:hidden;height: 22px;background: url(images/dot06.jpg) no-repeat 0px 9px;}
.ty01 .body .n li a{display: block;overflow:hidden;line-height: 22px;text-indent: 10px;height: 22px;}
.ty01 .body .x{display: block;overflow:hidden;width: 336px;padding-bottom: 10px;}
.ty01 .body .x li{display: block;overflow:hidden;}
.ty01 .body .x li b{display: block;overflow:hidden;float: left;}
.ty01 .body .x li b img{display: block;overflow:hidden;width: 96px;height: 78px;padding: 3px;border: solid 1px #cccccc;background: #ffffff;}
.ty01 .body .x li i{display: block;overflow:hidden; font-style:normal;height: 36px;padding: 0px 5px;font-weight: bold;}
.ty01 .body .x li i a{display: block;overflow:hidden;line-height: 18px;font-size: 14px;height: 36px;color:#6B83AF;}
.ty01 .body .x li p{display: block;overflow:hidden;line-height: 22px;text-indent: 2em;height: 44px;margin-top: 10px;padding: 0px 5px;}
